# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gtk-layer-shell
pkgbase = gtk-layer-shell
xdata = pkgtype=pkg
pkgver = 0.10.1-1
pkgdesc = Library to create Wayland desktop components using the Layer Shell protocol
url = https://github.com/wmww/gtk-layer-shell
builddate = 1775339573
packager = Brett Cornwall <ainola@archlinux.org>
size = 408553
arch = x86_64
license = LGPL-3.0-or-later
depend = gtk3
depend = wayland
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = meson
makedepend = ninja
makedepend = valabind
makedepend = wayland-protocols
